Index: trunk/INSTALL/arquivos/expresso.dump
===================================================================
--- trunk/INSTALL/arquivos/expresso.dump	(revision 5802)
+++ trunk/INSTALL/arquivos/expresso.dump	(revision 5806)
@@ -2,6 +2,4 @@
 -- PostgreSQL database dump
 --
-
--- Started on 2012-03-23 12:09:28 BRT
 
 SET statement_timeout = 0;
@@ -13,5 +11,4 @@
 
 --
--- TOC entry 886 (class 2612 OID 16387)
 -- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
 --
@@ -25,6 +22,4 @@
 
 --
--- TOC entry 306 (class 1255 OID 16388)
--- Dependencies: 6 886
 -- Name: share_catalog_delete(); Type: FUNCTION; Schema: public; Owner: postgres
 --
@@ -38,6 +33,4 @@
 
 --
--- TOC entry 305 (class 1255 OID 16389)
--- Dependencies: 6 886
 -- Name: share_catalog_insert(); Type: FUNCTION; Schema: public; Owner: postgres
 --
@@ -51,6 +44,4 @@
 
 --
--- TOC entry 248 (class 1259 OID 38843)
--- Dependencies: 6
 -- Name: seq_attachment; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -67,6 +58,4 @@
 
 --
--- TOC entry 2707 (class 0 OID 0)
--- Dependencies: 248
 -- Name: seq_attachment; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -80,6 +69,4 @@
 
 --
--- TOC entry 249 (class 1259 OID 38845)
--- Dependencies: 2313 6
 -- Name: attachment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -98,6 +85,4 @@
 
 --
--- TOC entry 250 (class 1259 OID 38854)
--- Dependencies: 6
 -- Name: seq_calendar; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -114,15 +99,11 @@
 
 --
--- TOC entry 2708 (class 0 OID 0)
--- Dependencies: 250
 -- Name: seq_calendar; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
 
-SELECT pg_catalog.setval('seq_calendar', 1, false);
-
-
---
--- TOC entry 251 (class 1259 OID 38856)
--- Dependencies: 2314 2315 6
+SELECT pg_catalog.setval('seq_calendar', 2, true);
+
+
+--
 -- Name: calendar; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -142,6 +123,4 @@
 
 --
--- TOC entry 264 (class 1259 OID 38928)
--- Dependencies: 6
 -- Name: seq_calendar_alarm; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -158,6 +137,4 @@
 
 --
--- TOC entry 2709 (class 0 OID 0)
--- Dependencies: 264
 -- Name: seq_calendar_alarm; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -167,6 +144,4 @@
 
 --
--- TOC entry 265 (class 1259 OID 38930)
--- Dependencies: 2332 2333 6
 -- Name: calendar_alarm; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -188,6 +163,4 @@
 
 --
--- TOC entry 246 (class 1259 OID 38835)
--- Dependencies: 6
 -- Name: seq_calendar_attach; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -204,6 +177,4 @@
 
 --
--- TOC entry 2710 (class 0 OID 0)
--- Dependencies: 246
 -- Name: seq_calendar_attach; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -213,6 +184,4 @@
 
 --
--- TOC entry 247 (class 1259 OID 38837)
--- Dependencies: 2312 6
 -- Name: calendar_attach; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -228,6 +197,4 @@
 
 --
--- TOC entry 252 (class 1259 OID 38865)
--- Dependencies: 6
 -- Name: seq_calendar_class; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -244,6 +211,4 @@
 
 --
--- TOC entry 2711 (class 0 OID 0)
--- Dependencies: 252
 -- Name: seq_calendar_class; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -253,6 +218,4 @@
 
 --
--- TOC entry 253 (class 1259 OID 38867)
--- Dependencies: 2316 6
 -- Name: calendar_class; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -267,6 +230,4 @@
 
 --
--- TOC entry 268 (class 1259 OID 38945)
--- Dependencies: 6
 -- Name: seq_calendar_ex_participant; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -283,6 +244,4 @@
 
 --
--- TOC entry 2712 (class 0 OID 0)
--- Dependencies: 268
 -- Name: seq_calendar_ex_participant; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -292,6 +251,4 @@
 
 --
--- TOC entry 269 (class 1259 OID 38947)
--- Dependencies: 2335 6
 -- Name: calendar_ex_participant; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -308,6 +265,4 @@
 
 --
--- TOC entry 260 (class 1259 OID 38897)
--- Dependencies: 6
 -- Name: seq_calendar_object; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -324,6 +279,4 @@
 
 --
--- TOC entry 2713 (class 0 OID 0)
--- Dependencies: 260
 -- Name: seq_calendar_object; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -333,6 +286,4 @@
 
 --
--- TOC entry 261 (class 1259 OID 38899)
--- Dependencies: 2320 2321 2322 2323 2324 6
 -- Name: calendar_object; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -363,6 +314,4 @@
 
 --
--- TOC entry 254 (class 1259 OID 38873)
--- Dependencies: 6
 -- Name: seq_calendar_object_type; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -379,6 +328,4 @@
 
 --
--- TOC entry 2714 (class 0 OID 0)
--- Dependencies: 254
 -- Name: seq_calendar_object_type; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -388,6 +335,4 @@
 
 --
--- TOC entry 255 (class 1259 OID 38875)
--- Dependencies: 2317 6
 -- Name: calendar_object_type; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -402,6 +347,4 @@
 
 --
--- TOC entry 262 (class 1259 OID 38914)
--- Dependencies: 6
 -- Name: seq_calendar_participant; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -418,6 +361,4 @@
 
 --
--- TOC entry 2715 (class 0 OID 0)
--- Dependencies: 262
 -- Name: seq_calendar_participant; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -427,6 +368,4 @@
 
 --
--- TOC entry 263 (class 1259 OID 38916)
--- Dependencies: 2325 2326 2327 2328 2329 2330 2331 6
 -- Name: calendar_participant; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -448,6 +387,4 @@
 
 --
--- TOC entry 256 (class 1259 OID 38881)
--- Dependencies: 6
 -- Name: seq_calendar_participant_status; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -464,6 +401,4 @@
 
 --
--- TOC entry 2716 (class 0 OID 0)
--- Dependencies: 256
 -- Name: seq_calendar_participant_status; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -473,6 +408,4 @@
 
 --
--- TOC entry 257 (class 1259 OID 38883)
--- Dependencies: 2318 6
 -- Name: calendar_participant_status; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -487,6 +420,4 @@
 
 --
--- TOC entry 270 (class 1259 OID 38953)
--- Dependencies: 6
 -- Name: seq_calendar_permission; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -503,6 +434,4 @@
 
 --
--- TOC entry 2717 (class 0 OID 0)
--- Dependencies: 270
 -- Name: seq_calendar_permission; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -512,6 +441,4 @@
 
 --
--- TOC entry 271 (class 1259 OID 38955)
--- Dependencies: 2336 6
 -- Name: calendar_permission; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -529,6 +456,4 @@
 
 --
--- TOC entry 272 (class 1259 OID 38961)
--- Dependencies: 6
 -- Name: seq_calendar_repeat; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -545,6 +470,4 @@
 
 --
--- TOC entry 2718 (class 0 OID 0)
--- Dependencies: 272
 -- Name: seq_calendar_repeat; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -554,6 +477,4 @@
 
 --
--- TOC entry 273 (class 1259 OID 38963)
--- Dependencies: 2337 6
 -- Name: calendar_repeat; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -584,6 +505,4 @@
 
 --
--- TOC entry 276 (class 1259 OID 38977)
--- Dependencies: 6
 -- Name: seq_calendar_repeat_occurrence; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -600,6 +519,4 @@
 
 --
--- TOC entry 2719 (class 0 OID 0)
--- Dependencies: 276
 -- Name: seq_calendar_repeat_occurrence; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -609,6 +526,4 @@
 
 --
--- TOC entry 277 (class 1259 OID 38979)
--- Dependencies: 2339 6
 -- Name: calendar_repeat_occurrence; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -625,6 +540,4 @@
 
 --
--- TOC entry 274 (class 1259 OID 38969)
--- Dependencies: 6
 -- Name: seq_calendar_repeat_ranges; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -641,6 +554,4 @@
 
 --
--- TOC entry 2720 (class 0 OID 0)
--- Dependencies: 274
 -- Name: seq_calendar_repeat_ranges; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -650,6 +561,4 @@
 
 --
--- TOC entry 275 (class 1259 OID 38971)
--- Dependencies: 2338 6
 -- Name: calendar_repeat_ranges; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -666,6 +575,4 @@
 
 --
--- TOC entry 278 (class 1259 OID 38985)
--- Dependencies: 6
 -- Name: seq_calendar_signature; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -682,15 +589,11 @@
 
 --
--- TOC entry 2721 (class 0 OID 0)
--- Dependencies: 278
 -- Name: seq_calendar_signature; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
 
-SELECT pg_catalog.setval('seq_calendar_signature', 1, false);
-
-
---
--- TOC entry 279 (class 1259 OID 38987)
--- Dependencies: 2340 2341 2342 6
+SELECT pg_catalog.setval('seq_calendar_signature', 2, true);
+
+
+--
 -- Name: calendar_signature; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -716,6 +619,4 @@
 
 --
--- TOC entry 266 (class 1259 OID 38937)
--- Dependencies: 6
 -- Name: seq_calendar_signature_alarm; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -732,6 +633,4 @@
 
 --
--- TOC entry 2722 (class 0 OID 0)
--- Dependencies: 266
 -- Name: seq_calendar_signature_alarm; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -741,6 +640,4 @@
 
 --
--- TOC entry 267 (class 1259 OID 38939)
--- Dependencies: 2334 6
 -- Name: calendar_signature_alarm; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -758,6 +655,4 @@
 
 --
--- TOC entry 258 (class 1259 OID 38889)
--- Dependencies: 6
 -- Name: seq_calendar_to_calendar_object; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -774,6 +669,4 @@
 
 --
--- TOC entry 2723 (class 0 OID 0)
--- Dependencies: 258
 -- Name: seq_calendar_to_calendar_object; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -783,6 +676,4 @@
 
 --
--- TOC entry 259 (class 1259 OID 38891)
--- Dependencies: 2319 6
 -- Name: calendar_to_calendar_object; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -798,6 +689,4 @@
 
 --
--- TOC entry 140 (class 1259 OID 16390)
--- Dependencies: 6
 -- Name: seq_egw_wf_activities; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -814,6 +703,4 @@
 
 --
--- TOC entry 2724 (class 0 OID 0)
--- Dependencies: 140
 -- Name: seq_egw_wf_activities; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -825,6 +712,4 @@
 
 --
--- TOC entry 141 (class 1259 OID 16392)
--- Dependencies: 2217 2218 6
 -- Name: egw_wf_activities; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -849,6 +734,4 @@
 
 --
--- TOC entry 142 (class 1259 OID 16400)
--- Dependencies: 6
 -- Name: egw_wf_activity_agents; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -864,6 +747,4 @@
 
 --
--- TOC entry 143 (class 1259 OID 16403)
--- Dependencies: 2219 6
 -- Name: egw_wf_activity_roles; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -879,6 +760,4 @@
 
 --
--- TOC entry 144 (class 1259 OID 16407)
--- Dependencies: 2220 6
 -- Name: egw_wf_admin_access; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -895,6 +774,4 @@
 
 --
--- TOC entry 145 (class 1259 OID 16411)
--- Dependencies: 6
 -- Name: seq_egw_wf_agent_mail_smtp; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -911,6 +788,4 @@
 
 --
--- TOC entry 2725 (class 0 OID 0)
--- Dependencies: 145
 -- Name: seq_egw_wf_agent_mail_smtp; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -920,6 +795,4 @@
 
 --
--- TOC entry 146 (class 1259 OID 16413)
--- Dependencies: 2221 2222 2223 2224 2225 6
 -- Name: egw_wf_agent_mail_smtp; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -941,6 +814,4 @@
 
 --
--- TOC entry 147 (class 1259 OID 16424)
--- Dependencies: 6
 -- Name: seq_egw_wf_external_application; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -957,6 +828,4 @@
 
 --
--- TOC entry 2726 (class 0 OID 0)
--- Dependencies: 147
 -- Name: seq_egw_wf_external_application; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -966,6 +835,4 @@
 
 --
--- TOC entry 148 (class 1259 OID 16426)
--- Dependencies: 2226 6
 -- Name: egw_wf_external_application; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -986,6 +853,4 @@
 
 --
--- TOC entry 149 (class 1259 OID 16433)
--- Dependencies: 6
 -- Name: egw_wf_instance_activities; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1004,6 +869,4 @@
 
 --
--- TOC entry 150 (class 1259 OID 16436)
--- Dependencies: 6
 -- Name: seq_egw_wf_instances; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1020,6 +883,4 @@
 
 --
--- TOC entry 2727 (class 0 OID 0)
--- Dependencies: 150
 -- Name: seq_egw_wf_instances; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1029,6 +890,4 @@
 
 --
--- TOC entry 151 (class 1259 OID 16438)
--- Dependencies: 2227 2228 6
 -- Name: egw_wf_instances; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1053,6 +912,4 @@
 
 --
--- TOC entry 152 (class 1259 OID 16446)
--- Dependencies: 6
 -- Name: egw_wf_interinstance_relations; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1068,6 +925,4 @@
 
 --
--- TOC entry 153 (class 1259 OID 16449)
--- Dependencies: 6
 -- Name: egw_wf_job_logs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1084,6 +939,4 @@
 
 --
--- TOC entry 154 (class 1259 OID 16455)
--- Dependencies: 6
 -- Name: seq_egw_wf_jobs; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1100,6 +953,4 @@
 
 --
--- TOC entry 2728 (class 0 OID 0)
--- Dependencies: 154
 -- Name: seq_egw_wf_jobs; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1109,6 +960,4 @@
 
 --
--- TOC entry 155 (class 1259 OID 16457)
--- Dependencies: 2229 2230 2231 6
 -- Name: egw_wf_jobs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1132,6 +981,4 @@
 
 --
--- TOC entry 156 (class 1259 OID 16466)
--- Dependencies: 6
 -- Name: egw_wf_process_config; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1148,6 +995,4 @@
 
 --
--- TOC entry 157 (class 1259 OID 16472)
--- Dependencies: 6
 -- Name: seq_egw_wf_processes; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1164,6 +1009,4 @@
 
 --
--- TOC entry 2729 (class 0 OID 0)
--- Dependencies: 157
 -- Name: seq_egw_wf_processes; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1173,6 +1016,4 @@
 
 --
--- TOC entry 158 (class 1259 OID 16474)
--- Dependencies: 2232 6
 -- Name: egw_wf_processes; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1193,6 +1034,4 @@
 
 --
--- TOC entry 159 (class 1259 OID 16481)
--- Dependencies: 6
 -- Name: seq_egw_wf_roles; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1209,6 +1048,4 @@
 
 --
--- TOC entry 2730 (class 0 OID 0)
--- Dependencies: 159
 -- Name: seq_egw_wf_roles; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1218,6 +1055,4 @@
 
 --
--- TOC entry 160 (class 1259 OID 16483)
--- Dependencies: 2233 6
 -- Name: egw_wf_roles; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1235,6 +1070,4 @@
 
 --
--- TOC entry 161 (class 1259 OID 16490)
--- Dependencies: 6
 -- Name: egw_wf_transitions; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1250,6 +1083,4 @@
 
 --
--- TOC entry 162 (class 1259 OID 16493)
--- Dependencies: 2234 6
 -- Name: egw_wf_user_cache; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1274,6 +1105,4 @@
 
 --
--- TOC entry 163 (class 1259 OID 16497)
--- Dependencies: 6
 -- Name: seq_egw_wf_user_roles; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1290,6 +1119,4 @@
 
 --
--- TOC entry 2731 (class 0 OID 0)
--- Dependencies: 163
 -- Name: seq_egw_wf_user_roles; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1299,6 +1126,4 @@
 
 --
--- TOC entry 164 (class 1259 OID 16499)
--- Dependencies: 2235 2236 6
 -- Name: egw_wf_user_roles; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1315,6 +1140,4 @@
 
 --
--- TOC entry 165 (class 1259 OID 16504)
--- Dependencies: 6
 -- Name: seq_egw_wf_workitems; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1331,6 +1154,4 @@
 
 --
--- TOC entry 2732 (class 0 OID 0)
--- Dependencies: 165
 -- Name: seq_egw_wf_workitems; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1340,6 +1161,4 @@
 
 --
--- TOC entry 166 (class 1259 OID 16506)
--- Dependencies: 2237 6
 -- Name: egw_wf_workitems; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1362,6 +1181,4 @@
 
 --
--- TOC entry 291 (class 1259 OID 41716)
--- Dependencies: 6
 -- Name: seq_expressomail_attachment; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1378,6 +1195,4 @@
 
 --
--- TOC entry 2733 (class 0 OID 0)
--- Dependencies: 291
 -- Name: seq_expressomail_attachment; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1389,6 +1204,4 @@
 
 --
--- TOC entry 292 (class 1259 OID 41718)
--- Dependencies: 2349 6
 -- Name: expressomail_attachment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1409,6 +1222,4 @@
 
 --
--- TOC entry 287 (class 1259 OID 41691)
--- Dependencies: 6
 -- Name: seq_expressomail_followupflag; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1425,6 +1236,4 @@
 
 --
--- TOC entry 2734 (class 0 OID 0)
--- Dependencies: 287
 -- Name: seq_expressomail_followupflag; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1434,6 +1243,4 @@
 
 --
--- TOC entry 288 (class 1259 OID 41693)
--- Dependencies: 2347 6
 -- Name: expressomail_followupflag; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1449,6 +1256,4 @@
 
 --
--- TOC entry 285 (class 1259 OID 41683)
--- Dependencies: 6
 -- Name: seq_expressomail_label; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1465,6 +1270,4 @@
 
 --
--- TOC entry 2735 (class 0 OID 0)
--- Dependencies: 285
 -- Name: seq_expressomail_label; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1474,6 +1277,4 @@
 
 --
--- TOC entry 286 (class 1259 OID 41685)
--- Dependencies: 2346 6
 -- Name: expressomail_label; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1492,6 +1293,4 @@
 
 --
--- TOC entry 289 (class 1259 OID 41699)
--- Dependencies: 6
 -- Name: seq_expressomail_message_followupflag; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1508,6 +1307,4 @@
 
 --
--- TOC entry 2736 (class 0 OID 0)
--- Dependencies: 289
 -- Name: seq_expressomail_message_followupflag; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1517,6 +1314,4 @@
 
 --
--- TOC entry 290 (class 1259 OID 41701)
--- Dependencies: 2348 6
 -- Name: expressomail_message_followupflag; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1537,6 +1332,4 @@
 
 --
--- TOC entry 280 (class 1259 OID 38997)
--- Dependencies: 6
 -- Name: seq_module_preference; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -1553,6 +1346,4 @@
 
 --
--- TOC entry 2737 (class 0 OID 0)
--- Dependencies: 280
 -- Name: seq_module_preference; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -1562,6 +1353,4 @@
 
 --
--- TOC entry 281 (class 1259 OID 38999)
--- Dependencies: 2343 6
 -- Name: module_preference; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1581,6 +1370,4 @@
 
 --
--- TOC entry 167 (class 1259 OID 16513)
--- Dependencies: 2238 2239 6
 -- Name: phpgw_access_log; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1600,6 +1387,4 @@
 
 --
--- TOC entry 168 (class 1259 OID 16518)
--- Dependencies: 2240 2241 2242 6
 -- Name: phpgw_accounts; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1626,6 +1411,4 @@
 
 --
--- TOC entry 169 (class 1259 OID 16524)
--- Dependencies: 6
 -- Name: phpgw_acl; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1642,6 +1425,4 @@
 
 --
--- TOC entry 170 (class 1259 OID 16527)
--- Dependencies: 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 6
 -- Name: phpgw_addressbook; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1707,6 +1488,4 @@
 
 --
--- TOC entry 171 (class 1259 OID 16548)
--- Dependencies: 6
 -- Name: phpgw_addressbook_extra; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1723,6 +1502,4 @@
 
 --
--- TOC entry 172 (class 1259 OID 16554)
--- Dependencies: 6
 -- Name: phpgw_app_sessions; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1741,6 +1518,4 @@
 
 --
--- TOC entry 173 (class 1259 OID 16560)
--- Dependencies: 2258 2259 6
 -- Name: phpgw_applications; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1759,6 +1534,4 @@
 
 --
--- TOC entry 174 (class 1259 OID 16568)
--- Dependencies: 2260 6
 -- Name: phpgw_async; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1777,6 +1550,4 @@
 
 --
--- TOC entry 175 (class 1259 OID 16575)
--- Dependencies: 2261 2262 2263 2264 2265 2266 2267 2268 6
 -- Name: phpgw_cal; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1812,6 +1583,4 @@
 
 --
--- TOC entry 176 (class 1259 OID 16588)
--- Dependencies: 2269 6
 -- Name: phpgw_cal_extra; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1827,6 +1596,4 @@
 
 --
--- TOC entry 177 (class 1259 OID 16592)
--- Dependencies: 2270 2271 2272 2273 2274 2275 6
 -- Name: phpgw_cal_holidays; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1847,6 +1614,4 @@
 
 --
--- TOC entry 178 (class 1259 OID 16601)
--- Dependencies: 2276 2277 2278 2279 6
 -- Name: phpgw_cal_repeats; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1866,6 +1631,4 @@
 
 --
--- TOC entry 179 (class 1259 OID 16608)
--- Dependencies: 2280 2281 2282 2283 6
 -- Name: phpgw_cal_user; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1882,6 +1645,4 @@
 
 --
--- TOC entry 180 (class 1259 OID 16615)
--- Dependencies: 2284 2285 2286 2287 2288 6
 -- Name: phpgw_categories; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1905,6 +1666,4 @@
 
 --
--- TOC entry 181 (class 1259 OID 16626)
--- Dependencies: 6
 -- Name: phpgw_cc_addresses; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1928,6 +1687,4 @@
 
 --
--- TOC entry 182 (class 1259 OID 16629)
--- Dependencies: 6
 -- Name: phpgw_cc_city; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1946,6 +1703,4 @@
 
 --
--- TOC entry 183 (class 1259 OID 16632)
--- Dependencies: 6
 -- Name: phpgw_cc_company; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1962,6 +1717,4 @@
 
 --
--- TOC entry 184 (class 1259 OID 16638)
--- Dependencies: 6
 -- Name: phpgw_cc_company_addrs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1977,6 +1730,4 @@
 
 --
--- TOC entry 185 (class 1259 OID 16641)
--- Dependencies: 6
 -- Name: phpgw_cc_company_conns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -1992,6 +1743,4 @@
 
 --
--- TOC entry 186 (class 1259 OID 16644)
--- Dependencies: 6
 -- Name: phpgw_cc_company_legals; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2009,6 +1758,4 @@
 
 --
--- TOC entry 187 (class 1259 OID 16647)
--- Dependencies: 6
 -- Name: phpgw_cc_company_rels; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2024,6 +1771,4 @@
 
 --
--- TOC entry 188 (class 1259 OID 16650)
--- Dependencies: 6
 -- Name: phpgw_cc_connections; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2040,6 +1785,4 @@
 
 --
--- TOC entry 189 (class 1259 OID 16653)
--- Dependencies: 2289 2290 6
 -- Name: phpgw_cc_contact; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2074,6 +1817,4 @@
 
 --
--- TOC entry 190 (class 1259 OID 16661)
--- Dependencies: 6
 -- Name: phpgw_cc_contact_addrs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2089,6 +1830,4 @@
 
 --
--- TOC entry 191 (class 1259 OID 16664)
--- Dependencies: 6
 -- Name: phpgw_cc_contact_company; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2107,6 +1846,4 @@
 
 --
--- TOC entry 192 (class 1259 OID 16667)
--- Dependencies: 6
 -- Name: phpgw_cc_contact_conns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2122,6 +1859,4 @@
 
 --
--- TOC entry 193 (class 1259 OID 16670)
--- Dependencies: 6
 -- Name: phpgw_cc_contact_grps; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2136,6 +1871,4 @@
 
 --
--- TOC entry 194 (class 1259 OID 16673)
--- Dependencies: 6
 -- Name: phpgw_cc_contact_rels; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2151,6 +1884,4 @@
 
 --
--- TOC entry 195 (class 1259 OID 16676)
--- Dependencies: 2291 6
 -- Name: phpgw_cc_groups; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2167,6 +1898,4 @@
 
 --
--- TOC entry 196 (class 1259 OID 16683)
--- Dependencies: 6
 -- Name: phpgw_cc_prefixes; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2181,6 +1910,4 @@
 
 --
--- TOC entry 197 (class 1259 OID 16686)
--- Dependencies: 6
 -- Name: phpgw_cc_state; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2197,6 +1924,4 @@
 
 --
--- TOC entry 198 (class 1259 OID 16689)
--- Dependencies: 6
 -- Name: phpgw_cc_status; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2211,6 +1936,4 @@
 
 --
--- TOC entry 199 (class 1259 OID 16692)
--- Dependencies: 6
 -- Name: phpgw_cc_suffixes; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2225,6 +1948,4 @@
 
 --
--- TOC entry 200 (class 1259 OID 16695)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_co_addrs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2239,6 +1960,4 @@
 
 --
--- TOC entry 201 (class 1259 OID 16698)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_co_conns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2253,6 +1972,4 @@
 
 --
--- TOC entry 202 (class 1259 OID 16701)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_co_legals; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2267,6 +1984,4 @@
 
 --
--- TOC entry 203 (class 1259 OID 16704)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_co_rels; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2282,6 +1997,4 @@
 
 --
--- TOC entry 204 (class 1259 OID 16707)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_ct_addrs; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2296,6 +2009,4 @@
 
 --
--- TOC entry 205 (class 1259 OID 16710)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_ct_conns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2310,6 +2021,4 @@
 
 --
--- TOC entry 206 (class 1259 OID 16713)
--- Dependencies: 6
 -- Name: phpgw_cc_typeof_ct_rels; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2325,6 +2034,4 @@
 
 --
--- TOC entry 207 (class 1259 OID 16716)
--- Dependencies: 2292 2293 6
 -- Name: phpgw_certificados; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2343,6 +2050,4 @@
 
 --
--- TOC entry 208 (class 1259 OID 16724)
--- Dependencies: 6
 -- Name: phpgw_config; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2358,6 +2063,4 @@
 
 --
--- TOC entry 209 (class 1259 OID 16730)
--- Dependencies: 2294 6
 -- Name: phpgw_emailadmin; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2405,6 +2108,4 @@
 
 --
--- TOC entry 210 (class 1259 OID 16734)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2420,6 +2121,4 @@
 
 --
--- TOC entry 284 (class 1259 OID 40947)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin_acls; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2435,6 +2134,4 @@
 
 --
--- TOC entry 211 (class 1259 OID 16737)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin_apps; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2450,6 +2147,4 @@
 
 --
--- TOC entry 283 (class 1259 OID 40938)
--- Dependencies: 2344 2345 6
 -- Name: phpgw_expressoadmin_configuration; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2469,6 +2164,4 @@
 
 --
--- TOC entry 212 (class 1259 OID 16740)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin_log; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2485,6 +2178,4 @@
 
 --
--- TOC entry 213 (class 1259 OID 16743)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin_passwords; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2499,6 +2190,4 @@
 
 --
--- TOC entry 214 (class 1259 OID 16746)
--- Dependencies: 6
 -- Name: phpgw_expressoadmin_samba; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2513,6 +2202,4 @@
 
 --
--- TOC entry 215 (class 1259 OID 16749)
--- Dependencies: 6
 -- Name: phpgw_expressomail_contacts; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2527,6 +2214,4 @@
 
 --
--- TOC entry 216 (class 1259 OID 16755)
--- Dependencies: 6
 -- Name: seq_phpgw_filemanager_notification; Type: SEQUENCE; Schema: public; Owner: postgres
 --
@@ -2543,6 +2228,4 @@
 
 --
--- TOC entry 2738 (class 0 OID 0)
--- Dependencies: 216
 -- Name: seq_phpgw_filemanager_notification; Type: SEQUENCE SET; Schema: public; Owner: postgres
 --
@@ -2552,6 +2235,4 @@
 
 --
--- TOC entry 217 (class 1259 OID 16757)
--- Dependencies: 2295 6
 -- Name: phpgw_filemanager_notification; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2567,6 +2248,4 @@
 
 --
--- TOC entry 218 (class 1259 OID 16764)
--- Dependencies: 2296 2297 6
 -- Name: phpgw_history_log; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2587,6 +2266,4 @@
 
 --
--- TOC entry 219 (class 1259 OID 16772)
--- Dependencies: 2298 6
 -- Name: phpgw_hooks; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2603,6 +2280,4 @@
 
 --
--- TOC entry 220 (class 1259 OID 16776)
--- Dependencies: 2299 2300 6
 -- Name: phpgw_interserv; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2627,6 +2302,4 @@
 
 --
--- TOC entry 221 (class 1259 OID 16781)
--- Dependencies: 2301 2302 2303 6
 -- Name: phpgw_lang; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2643,6 +2316,4 @@
 
 --
--- TOC entry 222 (class 1259 OID 16790)
--- Dependencies: 6
 -- Name: phpgw_languages; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2657,6 +2328,4 @@
 
 --
--- TOC entry 223 (class 1259 OID 16793)
--- Dependencies: 2304 6
 -- Name: phpgw_log; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2674,6 +2343,4 @@
 
 --
--- TOC entry 224 (class 1259 OID 16797)
--- Dependencies: 6
 -- Name: phpgw_log_msg; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2697,6 +2364,4 @@
 
 --
--- TOC entry 225 (class 1259 OID 16803)
--- Dependencies: 2305 2306 6
 -- Name: phpgw_news; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2719,6 +2384,4 @@
 
 --
--- TOC entry 226 (class 1259 OID 16811)
--- Dependencies: 6
 -- Name: phpgw_news_export; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2740,6 +2403,4 @@
 
 --
--- TOC entry 227 (class 1259 OID 16817)
--- Dependencies: 6
 -- Name: phpgw_nextid; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2754,6 +2415,4 @@
 
 --
--- TOC entry 228 (class 1259 OID 16820)
--- Dependencies: 6
 -- Name: phpgw_preferences; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
@@ -2769,6 +2428,4 @@
 
 --
--- TOC entry 229 (class 1259 OID 16826)
--- Dependencies: 6
 -- Name: phpgw_sessions; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
 --
